package ncc.impl.arap.syn;

import nc.bs.uap.twxt.process.WritePayApplyInfoProcess;
import nc.bs.uap.twxt.process.WriteRecBillInfoProcess;
import ncc.itf.arap.synbill.IArapRecbillForNC;
import uap.json.JSONObject;	

public class ArapRecbillForNCImpl implements IArapRecbillForNC {

	@Override
	public String recbillNCSynNCC_RequiresNew(String billdataJson) throws Exception {
		WritePayApplyInfoProcess payApplyInfoProcess=new WritePayApplyInfoProcess();
		JSONObject jsonObject=new JSONObject(billdataJson);
		return payApplyInfoProcess.writePayApplyInfo(jsonObject);
	}
}
	